-- Verify gaia:create_table_sign_activity on mysql

BEGIN;

SELECT * FROM `api_sign_activity` LIMIT 1;
SELECT * FROM `api_sign_record` LIMIT 1;
SELECT * FROM `api_last_sign_record` LIMIT 1;
SELECT * FROM `api_sign_prize` LIMIT 1;
SELECT * FROM `api_activity_prize_relation` LIMIT 1;
SELECT * FROM `api_user_receive_prize` LIMIT 1;
SELECT * FROM `api_sign_activity_config` LIMIT 1;

ROLLBACK;
